﻿/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu
{
    width:100%;
    height:46px;
    line-height:46px;
    padding-top:10px;
    background-color:#ffffff;
    -webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
	-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
	box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
}
.main-menu *
{
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu > ul
{
    width:1280px;
    margin:0px auto;
    padding:0px;
    font-family:IranSans;
    font-weight:bold;
    font-size:14px;
    list-style:none;
    background-color:#ffffff;
    position:relative;
}
.main-menu > ul > li
{
    float:right;
    position:relative;
}
.main-menu > ul > li > a
{
    line-height:44px;
    padding:0px 15px;
    border-bottom:solid 2px #ffffff;
    color:#000000;
    text-decoration:none;
    display:block;
}
.main-menu > ul > li > a:hover
{
    border-bottom:solid 2px #38598c;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu > ul > li > ul
{
    width:250px;
    margin:0px;
    padding:0px;
    list-style:none;
    background-color:#ffffff;
    display:none;
    z-index:9999;
    position:absolute;
    top:47px;
	-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
}
.main-menu > ul > li > ul > li
{
    border-bottom:solid 1px #f5f5f5;
    position:relative;
}
.main-menu > ul > li > ul > li > a
{
    padding:0px 15px;
    color:#000000;
    text-decoration:none;
    display:block;
}
.main-menu > ul > li > ul > li > a:hover
{
    color:#38598c;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu > ul > li > ul > li > ul
{
    width:250px;
    margin:0px;
    padding:0px;
    list-style:none;
    background-color:#ffffff;
    display:none;
    position:absolute;
    -webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
	box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);
}
.main-menu > ul > li > ul > li > ul > li
{
    border-bottom:solid 1px #f5f5f5;
    position:relative;
}
.main-menu > ul > li > ul > li > ul > li > a
{
    padding:0px 15px;
    color:#000000;
    text-decoration:none;
    display:block;
}
.main-menu > ul > li > ul > li > ul > li > a:hover
{
    color:#426191;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu > ul > li > ul > li > ul > li > ul
{
    width:250px;
    margin:0px;
    padding:0px;
    list-style:none;
    background-color:#ffffff;
    display:none;
    position:absolute;
    -webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
	-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
	box-shadow:0px 5px 5px 0px rgba(0,0,0,0.025);
}
.main-menu > ul > li > ul > li > ul > li > ul > li
{
    border-bottom:solid 1px #f5f5f5;
    position:relative;
}
.main-menu > ul > li > ul > li > ul > li > ul > li > a
{
    padding:0px 15px;
    color:#000000;
    text-decoration:none;
    display:block;
}
.main-menu > ul > li > ul > li > ul > li > ul > li > a:hover
{
    color:#426191;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu li:hover > ul
{
    display:block;
}
.main-menu ul ul ul
{
    position:absolute;
    top:0px;
    right:100%;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-menu-sub-menu
{
    background:url("../Images/menu-sub.png") no-repeat left 5px center;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:1340px)
{
    .main-menu > ul
    {
        width:95%;
    }
}
@media only screen and (max-width:984px)
{
    .main-menu
    {
        display:none;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */